RubyGems Navigation menu

sac 0.0.1

A simple standard input/output AIM client

Gemfile
          gem 'sac', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sac
  
  
  
  
  
  
  

Total downloads 2,880

For this version 2,879

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 18, 2009 (4 KB)

Runtime Dependencies: